Bug 138 - mouse acceleration/feel is sucky....
Summary: mouse acceleration/feel is sucky....
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/General (show other bugs)
Version: unspecified
Hardware: Alpha Linux (All)
: high major
Assignee: Keith Packard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-06 08:26 UTC by Jim Gettys
Modified: 2011-10-15 17:21 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Mail from eugenia with proposed algorithm. (16.99 KB, text/plain)
2003-11-06 08:30 UTC, Jim Gettys
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Gettys 2003-11-06 08:26:47 UTC
Eugenia notes that mouse feel is poor....
Comment 1 Jim Gettys 2003-11-06 08:30:04 UTC
Created attachment 68 [details]
Mail from eugenia with proposed algorithm.
Comment 2 Jim Gettys 2004-02-06 09:23:47 UTC
Keith's adopted a different algorithm in fd.o's server.

If you don't like the new feel, reopen the bug.
Comment 3 Krishna Sethuraman 2005-12-24 05:44:14 UTC
> Have any idea exactly what XP and/or Aqua is doing? 
>                             - Jim 
 
Microsoft documents it in some detail -- see bug 4490 . 
Comment 4 Jeremy Huddleston Sequoia 2011-09-27 10:19:03 UTC
Mass update: Close all bugs resolved over one year ago.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.